<?php
/**
 * Main controller
 *
 * @package 	CSVIVirtueMart
 * @author 		Roland Dalmulder
 * @link 		http://www.csvimproved.com
 * @copyright 	Copyright (C) 2006 - 2012 RolandD Cyber Produksi
 * @license 	GNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
 * @version 	$Id: controller.php 1892 2012-02-11 11:01:09Z RolandD $
 */

defined( '_JEXEC' ) or die( 'Direct Access to this location is not allowed.' );

jimport('joomla.application.component.controller');

/**
 * Basic controller
 *
 * @package    CSVIVirtueMart
 */
class CsvivirtuemartController extends JController {
	
	/**
	* Method to display the view
	*
	* @access	public
	*/
	public function display() {
		parent::display();
	}
}
?>
